<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10L-KO-2At.title</key>
	<string>Texto grande</string>
	<key>1XE-GX-LCe.title</key>
	<string>Radio</string>
	<key>2dA-zJ-96H.title</key>
	<string>Dimensiones del suelo</string>
	<key>3Qw-jP-sfF.title</key>
	<string>Eliminar conectores huérfanos</string>
	<key>3y5-C6-kdy.title</key>
	<string>Oscuro</string>
	<key>52H-xg-Y4Q.title</key>
	<string>Mostrar los datos de depuración</string>
	<key>53I-Rj-tvR.title</key>
	<string>También mover enlaces bloqueados</string>
	<key>64W-bJ-v2l.title</key>
	<string>Apariencia:</string>
	<key>91S-Ni-joP.title</key>
	<string>Abrir un documento nuevo</string>
	<key>EEb-xb-mjL.title</key>
	<string>Crear como sólido</string>
	<key>Ekk-fb-6oj.title</key>
	<string>La precisión normal es de tres decimales (0.000), y la precisión alta es de seis decimales (0.000000).</string>
	<key>F7m-IQ-lLl.title</key>
	<string>Ventana</string>
	<key>Fpn-1A-f2d.title</key>
	<string>Los lineamientos son infinitos</string>
	<key>Iaf-zD-ebd.title</key>
	<string>Al iniciar:</string>
	<key>KAs-1z-JfO.title</key>
	<string>Diámetro</string>
	<key>KVk-cs-Wcc.title</key>
	<string>Mostrar todas las propiedades</string>
	<key>Le6-ij-pqo.title</key>
	<string>Comportamiento</string>
	<key>MJG-CA-LBK.title</key>
	<string>Apariencia</string>
	<key>MJj-Wn-n8E.title</key>
	<string>Guías:</string>
	<key>Mwv-gU-93p.title</key>
	<string>Sistema</string>
	<key>OHK-L0-D0X.title</key>
	<string>Consistencia de Múltiples Monitores</string>
	<key>OgT-e1-v5L.title</key>
	<string>Vinculos nuevos:</string>
	<key>QNR-0v-G0u.title</key>
	<string>Operaciones de conectores:</string>
	<key>Shp-mV-oqW.title</key>
	<string>Simulación de movimiento:</string>
	<key>V9v-65-T6m.title</key>
	<string>Elementos huecos (sin relleno)</string>
	<key>acu-0T-f9t.title</key>
	<string>Alta precisión numérica</string>
	<key>go4-Ve-BbV.title</key>
	<string>Utilice impulso adicional</string>
	<key>i6r-Vy-AdE.title</key>
	<string>Espectáculo:</string>
	<key>kuC-lp-vjP.title</key>
	<string>Claro</string>
	<key>lmK-ZB-clg.title</key>
	<string>Marcas de ruta de movimiento</string>
	<key>ou0-YM-AfI.title</key>
	<string>Dimensiones de la capa de dibujo</string>
	<key>qw9-9i-kih.title</key>
	<string>Las operaciones de conectores son aquellas que mueven los conectores, como arrastrarlos con el ratón o utilizar las operaciones en el menú Organizar para mover los conectores.</string>
	<key>ruC-EU-0CD.title</key>
	<string>Dimensiones circulares:</string>
	<key>vaj-q3-n6F.title</key>
	<string>Depurar</string>
	<key>zKR-zB-YJj.title</key>
	<string>Eliminación de enlaces:</string>
</dict>
</plist>
